<div class="annotation-color-palette flex-color-alignment">
  <div class="roi-color" style="background-color: {{annotationPalette.roi}}" title="ROI"></div>
  <div class="hover-color" style="background-color: {{annotationPalette.hover}}" title="Highlight"></div>
  <div class="drawing-color" style="background-color: {{annotationPalette.drawing}}" title="Drawing"></div>
  <div class="annotation1-color" style="background-color: {{annotationPalette.annotationClasses[0]}}" title="Annotation 1"></div>
  <div class="annotation2-color" style="background-color: {{annotationPalette.annotationClasses[1]}}" title="Annotation 2"></div>
</div>
